<?php

/**
 *
 *  Display containers and categories
 *
 * @author flabadens
 * @version 2.0 Mobile
 * @see MyBets.functions
 * @todo
 *
 *
 */
?>

<?php

include_once($RACINE_DIR.$MOBILE_DIR."configMobile.php3");

$temp='';
foreach ($results as $result){

    if ($temp != $result["ContainerId"]){
        $temp = $result["ContainerId"];

        echo "</ul>";
        echo formatString($result["ContainerName"]);
        echo "<ul class='metal'>";
    }

    echo "<li class='arrow'><a href=# onclick='pronosDisplayByCat(".$result["ContainerId"].",".$result["CategoryId"].")' ><em>".formatString($result["CategoryName"])."</em> </a></li>";



}
?>